AmiKit - Your Modern Retro Experience
  Begin Register Reply Search Statistics AmiKit X  QuickGuide  SATISFIED WITH OUR SUPPORT? 
Online now: Guests - 1
Members - 0
Most users ever online: 605 [18 Apr 2019 18:52]
Guests - 605 / Members - 0
NEWS AmiKit Support Forum / NEWS /  
 

AmiKit 1.5.1 Live update released

 
Author AmiKit
Admin
#1 Posted: 4 Oct 2008 16:39 
A new update package is available for download via AmiKit Live Update program.

- UPDATED: AKCC 6.8
- UPDATED: akGIF-Datatype 45.89
- UPDATED: akJFIF-Datatype 45.92
- UPDATED: akPNG-Datatype 45.90
- UPDATED: MUIbase 2.6
- UPDATED: SabreMSN alpha 31

People who donated recently:
Arnljot A., fatboy, Michael S., Thomas H Gower Jr, Bruno Bourdolle, Trevor D.
THANK YOU!

Author alanwall
Partaker
#2 Posted: 6 Oct 2008 02:13 
can I assume that they-ak*-will see my 060 and install the correct version ?

Author AmiKit
Admin
#3 Posted: 6 Oct 2008 07:13 
020 versions are installed.

But this is a good point, maybe I will implement such a CPU check into the future updates.

Author alanwall
Partaker
#4 Posted: 6 Oct 2008 20:11 
that would be great !
not to much of a problem for me to fix
as I keep all the new 060 programs

Author walaj
Partaker
#5 Posted: 7 Oct 2008 08:17 
does 020/060 make any particular difference when running in winuae?

Author AmiKit
Admin
#6 Posted: 7 Oct 2008 09:17 Edited by: AmiKit 
If the 040 or 060 emulation is set in WinUAE settings, the certain programs with installed 040 or 060 binaries might profit. But the difference in speed is barely noticeable.

Note that AmiKit contains 020 versions of various binaries and libraries due to best compatibility. The WinUAE is set to emulate 020 CPU by default as well.

Author alanwall
Partaker
#7 Posted: 21 Oct 2008 23:09 
AmiKit, I helped a new AmiKit user get it up and running at AmiWest and
of course the first time it started up it updated to 1.5.1 and a reboot
told him to get 1.5.2 from the web page. I have NOT had this happen and
am wondering about it ?

Author AmiKit
Admin
#8 Posted: 23 Oct 2008 11:50 
This is strange as there is no 1.5.2 update package on the server. Does the message appear each start you start the AmiKit?

Please start the Live Update by clicking the right-mouse button anywhere on the desktop, select AmiKit -> Live Update. Switch to Advanced tab and reset the both settings to default.

If the problem still remains you might want to turn on the following option: "Don't notify me until version:" and set it to eg. 1.5.2 or 1.5.3

Or wait till the real 1.5.2 package gets released

Author alanwall
Partaker
#9 Posted: 23 Oct 2008 23:29 
This was not the one this happened to me but the guy I helped install AmiKit
am hoping if he has problems, he will come here as I showed him the page

NEWS AmiKit Support Forum / NEWS /
 AmiKit 1.5.1 Live update released

Your Reply Click this icon to move up to the quoted message


 ?
Only registered users are allowed to post here. Please, enter your username/password details upon posting a message, or register first.

 

 
AmiKit Support Forum Powered by Forum Script miniBB ®
 ⇑